.contents-page .content {
	padding: 20pt;
}

/* Siblings */

.siblings {
	margin-top: 4em;
	margin-bottom: 2em;
	
	padding-top: 0.2em;
	
	border-top: 1px solid #ccc;
}

.siblings .prev_link {
	float: left;
}

.siblings .next_link {
	float: right;
}

/* Table of contents */

.table-of-contents {
	width: 22%;
	position: absolute;
	top: 0;
	bottom: 0;

	background: url("sidebar.png") white;
	box-shadow: 1px 0px 2px #ccc;

	padding: 0;
}

.table-of-contents h4 {
	margin: 1.5em;
	text-align: center;
}

.table-of-contents ol {
	margin: 1.2em;
	padding-left: 1.5em;
}

.table-of-contents ol li.current {
	font-weight: bold;
}

.contents-page {
	margin-left: 22%;
}

span.action {
	background-color: #eee;
	border: 1px solid #ccc;
	
	padding-left: 2px;
	padding-right: 2px;
	
	margin-left: 2px;
	margin-right: 2px;
	
	font-family: "Lucida Grande";
	font-size: 11pt;
		
	border-radius: 2px;
}